#
# Bacula Administration Tool (bat) configuration file
#
# Copyright (C) 2000-2023 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

Director {
  Name = victory.netbsd.org-dir
  DIRport = 9101
  address = victory
  Password = "xqQNjkcTKeNWR6Wu8QJxRSlusf4ekcq/fIB9Qq80iXuy"
}
